{
  "name": "wm-basic",
  "version": "1.0.0",
  "dependencies": {
    "jquery": "~2.1",
    "html5shiv": "~3.7",
    "select2": "~4.0.0",
    "normalize-css": "~3.0.3",
    "normalize-scss": "~3.0.3",
    "angular": "1.2.28",
    "angular-route": "1.2.28",
    "ngstorage": "~0.3.7",
    "angular-bootstrap-toggle-switch": "~0.5.5",
    "angular-resource": "1.2.28",
    "angular-bootstrap": "~0.12.1",
    "angular-ui-select": "~0.12.1",
    "angular-sanitize": "1.2.28",
    "angular-animate": "1.2.28",
    "ng-tags-input": "~2.3.0",
    "angular-xeditable": "~0.1.10",
    "bootstrap": "^3.3.6",
    "titilliumweb-googlefont": "*"
  },
  "resolutions": {
    "angular": "1.2.28",
    "angular-bootstrap": "~0.12.1"
  }
}
